Getting started with jDMN

Requirements:

Java 8 or higher

Maven 3.2.5 or higher

Download

IDE

This is a Maven based project that can be imported both in Intellij and Eclipse, hence the IDE files are ignored from version control. All you have to is to import the project in your IDE.

Acquiring jDMN